.animated {
	transition: width 2s, visibility 2s, opacity 2s;
}

.w-1 {
	width: 1%;
}

.opacity0 {
	opacity: 0;
}

.opacity10 {
	opacity: 0.1;
}

.opacity20 {
	opacity: 0.2;
}

.opacity30 {
	opacity: 0.3;
}

.opacity40 {
	opacity: 0.4;
}

.opacity50 {
	opacity: 0.5;
}

.opacity60 {
	opacity: 0.6;
}

.opacity70 {
	opacity: 0.7;
}

.opacity80 {
	opacity: 0.8;
}

.opacity90 {
	opacity: 0.9;
}

.opacity95 {
	opacity: 0.95;
}

.opacity100 {
	opacity: 1;
}

